
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 990px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/02-ts1461849024.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/9e93fb4b255a265dd1da82f10383ee56.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 768px; min-height: 1190px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1190px; min-height: 1190px; }
#wb_element_instance31 { top: 36px; left: 82px; min-width: 540px; width: 540px; min-height: 39px; height: 39px; display: block; z-index: 609; }
#wb_element_instance31 > ul { display: block; }
#wb_element_instance31 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: right; }
#wb_element_instance31 ul ul { background: #f7f7f7 none repeat scroll right top; }
#wb_element_instance31 li { margin: 0px 10px 0px 10px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 17px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 19px; background: transparent none no-repeat scroll center top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal normal 17px 'Open Sans',sans-serif; text-decoration: none; color: #9fd42d; line-height: 19px; background: transparent none no-repeat scroll center top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #a8db39; line-height: 19px; background: transparent none no-repeat scroll center center; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 10px; left: 0px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 401; overflow: hidden; }
#wb_element_instance32 img { width: 81px; height: 86px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance33 { top: 46px; left: 21px; min-width: 247px; width: 247px; min-height: 28px; height: 28px; display: block; z-index: 394; }
#wb_element_instance34 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 32px; height: 32px; display: none; z-index: 346; }
#wb_element_instance35 { top: 190px; left: 0px; min-width: 760px; width: 760px; min-height: 24px; height: 24px; display: block; z-index: 156; }
#wb_element_instance36 { top: 250px; left: 290px; min-width: 440px; width: 440px; min-height: 330px; height: 330px; display: block; z-index: 157; }
#wb_element_instance37 { top: 150px; left: 0px; min-width: 760px; width: 760px; min-height: 730px; height: 730px; display: block; z-index: 69; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 760px; height: 730px; }
#wb_element_instance38 { top: 250px; left: 30px; min-width: 200px; width: 200px; min-height: 156px; height: 156px; display: block; z-index: 158; }
#wb_element_instance39 { top: 540px; left: 0px; min-width: 450px; width: 450px; min-height: 350px; height: 350px; display: block; z-index: 193; overflow: hidden; touch-action: manipulation; }
#wb_element_instance39 img { width: 530px; height: 350px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance40 { top: 890px; left: 350px; min-width: 410px; width: 410px; min-height: 350px; height: 350px; display: block; z-index: 195; overflow: hidden; }
#wb_element_instance40 img { width: 600px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1460px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1660px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1660px; min-height: 1660px; }
	#wb_element_instance31 { top: 40px; left: 344px; min-width: 580px; width: 580px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 10px; left: 0px; min-width: 81px; width: 81px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance32 img { width: 81px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 39px; left: 17px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance34 { top: 20px; left: 88px; min-width: 320px; width: 320px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance35 { top: 50px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance36 { top: 570px; left: 20px; min-width: 680px; width: 680px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance37 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 1350px; height: 1350px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 990px; height: 1350px; }
	#wb_element_instance38 { top: 170px; left: 0px; min-width: 280px; width: 280px; min-height: 164px; height: 164px; display: block; }
	#wb_element_instance39 { top: 940px; left: 180px; min-width: 740px; width: 740px; min-height: 470px; height: 470px; display: block; overflow: hidden; }
	#wb_element_instance39 img { width: 740px; height: 497.56795422031px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance40 { top: 100px; left: 280px; min-width: 690px; width: 690px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance40 img { width: 690px; height: 460px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance41 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1450px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1650px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1650px; min-height: 1650px; }
	#wb_element_instance31 { top: 35px; left: 397px; min-width: 570px; width: 570px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 9px; left: 0px; min-width: 81px; width: 81px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance32 img { width: 81px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 42px; left: 22px; min-width: 248px; width: 248px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance34 { top: 30px; left: 90px; min-width: 390px; width: 390px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance35 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance36 { top: 130px; left: 330px; min-width: 840px; width: 840px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance37 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 570px; height: 570px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 1200px; height: 570px; }
	#wb_element_instance38 { top: 200px; left: 30px; min-width: 280px; width: 280px; min-height: 238px; height: 238px; display: block; }
	#wb_element_instance39 { top: 600px; left: 0px; min-width: 600px; width: 600px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance39 img { width: 600px; height: 400px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 1000px; left: 600px; min-width: 600px; width: 600px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance40 img { width: 600px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
